# EntityCollided ( entity,type )

# Parameters

entity - entity handle type - type of entity

# Description

Returns the handle of the entity of the specified type that collided with the specified entity. See also: CollisionX, CollisionY, CollisionZ, CollisionNX, CollisionNY, CollisionNZ, CountCollisions, EntityCollided, CollisionTime, CollisionEntity, CollisionSurface, CollisionTriangle.

Index
Click here to view the latest version of this page online